RubyGems Navigation menu

librarian-ansible 2.0.0

A Bundler for your Ansible roles.

Versions:

  1. 3.0.3 - July 02, 2019 (14 ko)
  2. 3.0.2 - August 20, 2016 (14 ko)
  3. 3.0.1 - June 02, 2016 (14 ko)
  4. 3.0.0 - March 02, 2016 (14 ko)
  5. 2.0.0 - February 01, 2016 (14 ko)
Voir toutes les versions (12)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Benjamin Coe

    Total de contrôle SHA 256:

    b6ef9cbd068cae076374408b6efe4309b6faff14925542f4fb52eec1af35ccb8

    Total de téléchargements 121 432

    Pour cette version 4 911

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: